.footer {
    display: flex;
    color: rgb(26, 24, 24);
    justify-content: center;
    width: 100%;

}
.mainContainer{
    display: flex;
    flex-direction: column;
    width: 100%;
   
}
.ant-layout {
    background-color: #f6f6f6;
}

.ant-layout-header {
    color: #fff;
}

.ant-layout-content {
    margin: 20px;
}